Bug 41333 - no display/monitor driver for a Toshiba Satellite Pro 4600 (trident cyberblade xp display adapter)
Summary: no display/monitor driver for a Toshiba Satellite Pro 4600 (trident cyberblad...
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86   
(Show other bugs)
Version: 7.1
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Mike A. Harris
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-05-18 23:08 UTC by Michael Eckert
Modified: 2007-04-18 16:33 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-05-19 00:06:38 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Eckert 2001-05-18 23:08:05 UTC
Description of Problem:
no supported display driver or monitor driver for a toshiba satellite pro 
4600 with a Trident CyberBlade XP display adapter and 14.1" TFT panel.

How Reproducible:
all the time

Steps to Reproduce:
1. startx
2. 
3. 

Actual Results:
fatal server error: no screens found.

Expected Results:
for x to load

Additional Information:

Comment 1 Mike A. Harris 2001-05-19 00:06:33 UTC
Using the file attachment hyperlink below, please attach your uncompressed
configuration file /etc/X11/XF86Config-4, /etc/X11/XF86Config, and your
X server logs: /var/log/XFree86.0.log



Comment 2 Mike A. Harris 2001-11-05 12:59:40 UTC
Insufficient information to process bug report, closing bug due
to inactivity.  Please reopen bug if it is still relevant, and
attach the requested info.


Note You need to log in before you can comment on or make changes to this bug.